Subject: Re: [lojban] full bull

From: [email-masked]
Date: Mon, 10 Dec 2001 09:12:41 EST

In a message dated 12/10/2001 8:07:59 AM Central Standard Time, 
[email-masked] writes:

> the term "full bull" as used by two people seems to have two apparently 
> unrelated meanings. in the first case, i thought it meant something like 
> "a lot of money". in the second one it seems to mean more like "derogatory 
> and inflammatory criticism". what does it really mean? 
> steven lytle 
> 

My usage, "made full bull," is standard academic for "was promoted to Full 
Professor;" I take the other usage to be short for "a full supply of 
bull-shit," an assessment I rather disagree with.